[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: HP Laser Jet P1005 no 6.0.3



Verifique se você tem os pacotes abaixo instalados:

hpijs
hpijs-ppds
hplip-ppds

Eu nunca tive problemas com "drivers" de impressão, com nenhuma HP até agora... mas nunca instalei uma HP Laser Jet P1005.

Abraço

2011/10/12 quiet.soul.wolf <quiet.soul.wolf@gmail.com>
Caros amigos.
Passei desde a tarde tentando instalar minha HP Laser Jet P1005
no recente Debian 6.0.3, mas não consegui.
No Debian 6.0.2 foi mais fácil.
Alguém já conseguiu ou tem alguma idéia ?
Abraços
flávio (quiet.soul.wolf)


--
To UNSUBSCRIBE, email to debian-user-portuguese-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 4E964D7A.8020309@gmail.com" target="_blank">http://lists.debian.org/4E964D7A.8020309@gmail.com




--
Rafael Henrique da Silva Correia
http://abraseucodigo.com.br

Administrador de Sistemas Linux
Certificado pela LPIC - 101
ID: LPI000160699


Reply to: